
#wb_header { height: 129px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2490px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 18px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2637px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2637px; min-height: 2637px; }
#wb_element_instance9 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance9 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance9 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance9 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance9 { top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 822; }
#wb_element_instance9 ul { background: #000000 none repeat right top; border: 1px none #000000; }
#wb_element_instance9 > ul { display: none; }
#wb_element_instance9.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance9.collapse-expanded > ul > li { display: block; }
#wb_element_instance9.collapse-expanded li > ul { position: static; }
#wb_element_instance9.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance9.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance9, #wb_element_instance9 ul { text-align: center; }
#wb_element_instance9 ul ul { background: #000000 none repeat left top; }
#wb_element_instance9 li { margin: 0px 10px 0px 10px; }
#wb_element_instance9 li a { text-transform: none; border: 0px none #000000; padding: 12px 10px 12px 10px; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 32px; background: #000000 none repeat right top; }
#wb_element_instance9 li.over > a, #wb_element_instance9 li:focus > a { border: 0px none #000000; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 32px; background: #000000 none repeat-x center center; }
#wb_element_instance9 li.active > a { border: 0px none #000000; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 32px; background: #000000 none repeat-x center center; }
#wb_element_instance9:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance9:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance9:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance10 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 2px; left: 0px; min-width: 103px; width: 103px; min-height: 80px; height: 80px; display: block; z-index: 627; }
#wb_element_instance10 img { width: 103px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: -140px; left: 0; right: 0; min-height: 93px; height: 93px; display: block; z-index: 606; }
#wb_element_instance11 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance11 > .wb_shp { background-color: rgba(0, 0, 0, 0.99); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 93px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 370px; left: 30px; min-width: 260px; width: 260px; min-height: 294px; height: 294px; display: block; z-index: 241; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 900px; left: 30px; min-width: 260px; width: 260px; min-height: 321px; height: 321px; display: block; z-index: 243; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; top: 1440px; left: 30px; min-width: 260px; width: 260px; min-height: 348px; height: 348px; display: block; z-index: 250; }
#wb_element_instance15 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 710px; left: 10px; min-width: 300px; width: 300px; min-height: 170px; height: 170px; display: block; z-index: 251; }
#wb_element_instance15 img { width: 300px; height: 189.31034482759px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance16 { top: 370px; left: 10px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 240; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.3; }
#wb_element_instance16 > .wb_shp { background-color: rgba(168, 168, 168, 0.3); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 320px; }
#wb_element_instance17 { top: 900px; left: 10px; min-width: 300px; width: 300px; min-height: 330px; height: 330px; display: block; z-index: 242; }
#wb_element_instance17 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.3; }
#wb_element_instance17 > .wb_shp { background-color: rgba(168, 168, 168, 0.3); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 330px; }
#wb_element_instance18 { top: 1440px; left: 10px; min-width: 300px; width: 300px; min-height: 380px; height: 380px; display: block; z-index: 238; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.3; }
#wb_element_instance18 > .wb_shp { background-color: rgba(168, 168, 168, 0.3); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 380px; }
#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1840px; left: 10px; min-width: 300px; width: 300px; min-height: 160px; height: 160px; display: block; z-index: 253; }
#wb_element_instance19 img { width: 310px; height: 163px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance20 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1250px; left: 10px; min-width: 300px; width: 300px; min-height: 170px; height: 170px; display: block; z-index: 254; }
#wb_element_instance20 img { width: 300px; height: 199.65517241379px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance21 { top: 2020px; left: 0px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 591; }
#wb_element_instance21 .wb_button { width: 320px; height: 60px; font-family: Arial,Helvetica,sans-serif; font-size: 16px; text-align: center; border: 3px none #ff6940; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #000000; }
#wb_element_instance21 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance21 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance21 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance21 .wb_button:hover { background-color: #107a00; }
#wb_element_instance21 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance21 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance21 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance21 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance22 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 2100px; left: 10px; min-width: 300px; width: 300px; min-height: 170px; height: 170px; display: block; z-index: 257; }
#wb_element_instance22 img { width: 300px; height: 189.31034482759px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance23 { top: 2290px; left: 0px; min-width: 320px; width: 320px; min-height: 58px; height: 58px; display: block; z-index: 597; }
#wb_element_instance23 .wb_button { width: 320px; height: 58px; font-family: Arial,Helvetica,sans-serif; font-size: 16px; text-align: center; border: 3px none #ff6940; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #000000; }
#wb_element_instance23 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance23 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance23 .wb_button:hover { background-color: #107a00; }
#wb_element_instance23 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance23 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance23 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 2370px; left: 10px; min-width: 300px; width: 300px; min-height: 80px; height: 80px; display: block; z-index: 260; }
#wb_element_instance24 img { width: 300px; height: 189.31034482759px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance25 { top: 270px; left: 75px; min-width: 170px; width: 170px; min-height: 40px; height: 40px; display: block; z-index: 611; }
#wb_element_instance25 .wb_button { width: 170px; height: 40px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 3px none #ff6940; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #159e00; }
#wb_element_instance25 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance25 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance25 .wb_button:hover { background-color: #107a00; }
#wb_element_instance25 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance25 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance25 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; top: 10px; left: 20px; min-width: 280px; width: 280px; min-height: 72px; height: 72px; display: block; z-index: 587; }
#wb_element_instance27 { top: -47px; left: 0; right: 0; min-height: 401px; height: 401px; display: block; z-index: 279; }
#wb_element_instance27 > .wb_shp:before { background: transparent url("../gallery_gen/c2861bcab88adb3bc307b2c667854dfc.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance27 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 401px; }
#wb_element_instance28 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 143px; }
	#wb_main { height: 1522px; }
	#wb_footer { height: 51px; }
	body, .wb_sbg { min-width: 768px; min-height: 1716px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1716px; min-height: 1716px; }
	#wb_element_instance9 { top: 0px; left: 72px; min-width: 696px; width: 696px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance9 ul { background: #000000 url('../gallery/meniu_fon.png') no-repeat center top; }
	#wb_element_instance9 .btn-collapser { display: none; }
	#wb_element_instance9 > ul { display: block; }
	#wb_element_instance10 { top: 0px; left: 0px; min-width: 74px; width: 74px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance10 img { width: 74px; height: 56px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: -220px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 100%; height: 130px; }
	#wb_element_instance12 { top: 250px; left: 40px; min-width: 390px; width: 390px; min-height: 213px; height: 213px; display: block; }
	#wb_element_instance13 { top: 600px; left: 40px; min-width: 390px; width: 390px; min-height: 213px; height: 213px; display: block; }
	#wb_element_instance14 { top: 930px; left: 37px; min-width: 380px; width: 380px; min-height: 294px; height: 294px; display: block; }
	#wb_element_instance15 { top: 285px; left: 450px; min-width: 280px; width: 280px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 284px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance16 { top: 235px; left: 19px; min-width: 730px; width: 730px; min-height: 285px; height: 285px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 730px; height: 285px; }
	#wb_element_instance17 { top: 580px; left: 20px; min-width: 730px; width: 730px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 730px; height: 290px; }
	#wb_element_instance18 { top: 919px; left: 19px; min-width: 730px; width: 730px; min-height: 281px; height: 281px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 730px; height: 281px; }
	#wb_element_instance19 { top: 950px; left: 451px; min-width: 299px; width: 299px; min-height: 180px; height: 180px; display: block; overflow: hidden; }
	#wb_element_instance19 img { width: 342.33128834356px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance20 { top: 630px; left: 450px; min-width: 299px; width: 299px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance20 img { width: 299px; height: 198.09818181818px; display: block; position: relative; left: 0px; top: -10px; max-width: inherit; }
	#wb_element_instance21 { top: 1220px; left: 440px; min-width: 301px; width: 301px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance21 .wb_button { width: 301px; height: 60px; }
	#wb_element_instance22 { top: 1300px; left: 442px; min-width: 299px; width: 299px; min-height: 182px; height: 182px; display: block; overflow: hidden; }
	#wb_element_instance22 img { width: 303.27142857143px; height: 192.70588235294px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance23 { top: 1220px; left: 19px; min-width: 398px; width: 398px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance23 .wb_button { width: 398px; height: 60px; }
	#wb_element_instance24 { top: 1300px; left: 20px; min-width: 401px; width: 401px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance24 img { width: 401px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 120px; left: 286px; min-width: 196px; width: 196px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 .wb_button { width: 196px; height: 50px; }
	#wb_element_instance26 { top: 95px; left: 69px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: -90px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 300px; }
	#wb_element_instance28 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 98px; }
	#wb_main { height: 1250px; }
	#wb_footer { height: 63px; }
	body, .wb_sbg { min-width: 992px; min-height: 1411px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1411px; min-height: 1411px; }
	#wb_element_instance9 { top: 0px; left: 74px; min-width: 918px; width: 918px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance9 ul { background: #000000 url('../gallery/meniu_fon.png') no-repeat center top; }
	#wb_element_instance9 .btn-collapser { display: none; }
	#wb_element_instance9 > ul { display: block; }
	#wb_element_instance10 { top: 0px; left: 0px; min-width: 70px; width: 70px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance10 img { width: 70px; height: 56px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: -220px; left: 0; right: 0; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 100%; height: 180px; }
	#wb_element_instance12 { top: 403px; left: 40px; min-width: 280px; width: 280px; min-height: 273px; height: 273px; display: block; }
	#wb_element_instance13 { top: 403px; left: 380px; min-width: 260px; width: 260px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance14 { top: 403px; left: 700px; min-width: 250px; width: 250px; min-height: 354px; height: 354px; display: block; }
	#wb_element_instance15 { top: 770px; left: 20px; min-width: 320px; width: 320px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance15 img { width: 320px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { top: 382px; left: 20px; min-width: 320px; width: 320px; min-height: 428px; height: 428px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 320px; height: 428px; }
	#wb_element_instance17 { top: 382px; left: 360px; min-width: 300px; width: 300px; min-height: 428px; height: 428px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 300px; height: 428px; }
	#wb_element_instance18 { top: 382px; left: 680px; min-width: 290px; width: 290px; min-height: 428px; height: 428px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 290px; height: 428px; }
	#wb_element_instance19 { top: 770px; left: 680px; min-width: 290px; width: 290px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance19 img { width: 290px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 770px; left: 360px; min-width: 300px; width: 300px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance20 img { width: 300px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 960px; left: 680px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance21 .wb_button { width: 290px; height: 60px; }
	#wb_element_instance22 { top: 1050px; left: 680px; min-width: 290px; width: 290px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance22 img { width: 290px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 960px; left: 20px; min-width: 640px; width: 640px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance23 .wb_button { width: 640px; height: 60px; }
	#wb_element_instance24 { top: 1056px; left: 20px; min-width: 640px; width: 640px; min-height: 154px; height: 154px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 700px; height: 154px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { top: 115px; left: 389px; min-width: 214px; width: 214px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 .wb_button { width: 214px; height: 40px; }
	#wb_element_instance26 { top: 78px; left: 0px; min-width: 992px; width: 992px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance27 { top: -40px; left: 0; right: 0; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 390px; }
	#wb_element_instance28 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 87px; }
	#wb_main { height: 1276px; }
	#wb_footer { height: 12px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1375px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1375px; min-height: 1375px; }
	#wb_element_instance9 { top: 0px; left: 140px; min-width: 1060px; width: 1060px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance9 ul { background: #000000 url('../gallery/meniu_fon.png') no-repeat center top; }
	#wb_element_instance9 .btn-collapser { display: none; }
	#wb_element_instance9 > ul { display: block; }
	#wb_element_instance10 { top: -3px; left: 0px; min-width: 78px; width: 78px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance10 img { width: 78px; height: 59px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: -220px; left: 0; right: 0; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 100%; height: 190px; }
	#wb_element_instance12 { top: 386px; left: 50px; min-width: 320px; width: 320px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance13 { top: 383px; left: 440px; min-width: 320px; width: 320px; min-height: 279px; height: 279px; display: block; }
	#wb_element_instance14 { top: 383px; left: 830px; min-width: 320px; width: 320px; min-height: 306px; height: 306px; display: block; }
	#wb_element_instance15 { top: 680px; left: 30px; min-width: 360px; width: 360px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance15 img { width: 360px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { top: 370px; left: 30px; min-width: 360px; width: 360px; min-height: 292px; height: 292px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 360px; height: 292px; }
	#wb_element_instance17 { top: 370px; left: 420px; min-width: 360px; width: 360px; min-height: 292px; height: 292px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 360px; height: 292px; }
	#wb_element_instance18 { top: 366px; left: 810px; min-width: 360px; width: 360px; min-height: 296px; height: 296px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 360px; height: 296px; }
	#wb_element_instance19 { top: 680px; left: 810px; min-width: 360px; width: 360px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance19 img { width: 360px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 680px; left: 430px; min-width: 360px; width: 360px; min-height: 230px; height: 230px; display: block; overflow: hidden; }
	#wb_element_instance20 img { width: 360px; height: 276px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance21 { top: 930px; left: 810px; min-width: 360px; width: 360px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance21 .wb_button { width: 360px; height: 60px; }
	#wb_element_instance22 { top: 1010px; left: 810px; min-width: 360px; width: 360px; min-height: 226px; height: 226px; display: block; }
	#wb_element_instance22 img { width: 360px; height: 226px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 930px; left: 30px; min-width: 750px; width: 750px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance23 .wb_button { width: 750px; height: 60px; }
	#wb_element_instance24 { top: 1010px; left: 30px; min-width: 750px; width: 750px; min-height: 226px; height: 226px; display: block; }
	#wb_element_instance24 img { width: 750px; height: 226px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 160px; left: 470px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 .wb_button { width: 230px; height: 40px; }
	#wb_element_instance26 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance27 { top: -50px; left: 0; right: 0; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 440px; }
	#wb_element_instance28 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
